Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000237ScribusGraphics / Image Framespublic2004-02-01 17:142005-05-04 23:41
Reporterplinnell 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0000237: Enable Toggling low-res / high - res display of picture on the canvas
DescriptionIt would be nice to enable a hi-res or actual res display of images on the canvas. By default, a low res image is used to preview all image files (TIFF, PNG etc.)
Additional InformationThe high res option also should enable display of alpha channels in TIFF and PNG, if PDF 1.4 transparency features are enabled.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0000419)
plinnell (administrator)
2004-02-01 17:14

Reminder sent to cbradney
(0000471)
cbradney (administrator)
2004-02-12 07:54

Transparency has been enabled now, but having a high/low res option would be nice.

- Issue History
Date Modified Username Field Change
2004-02-01 17:14 plinnell New Issue
2004-02-01 17:14 plinnell Note Added: 0000419
2004-02-12 07:54 cbradney Note Added: 0000471
2004-09-17 13:52 cbradney Product Version 1.2 => 1.3
2005-04-25 22:48 fschmid Status new => resolved
2005-04-25 22:48 fschmid Fixed in Version => 1.3.0cvs
2005-04-25 22:48 fschmid Resolution open => fixed
2005-04-25 22:48 fschmid Assigned To => fschmid
2005-05-04 23:41 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker